LINUX.ORG.RU

Проблемы c gpm


0

0

RH5.2
При загрузке система выдает сообщение ( был gpm-1.13-8):
tty_io.c:process 270(gpm) used obsolete /dev/cua0/ - update software
to use /dev/ttys0.
Сегодня ставлю последний gpm-1.19 - сообщение об ошибке остается да
еще добавляется новое:
gpm[270]: Skipping data packet(?)
1. В чем проблема? Что еще нужно изменить?
На машине только почтовый сервер, иксов нет и казалось бы без мышки
можно было обойтись, но mc без нее не загружается.
2. Это можно как-то обойти?
Заранее спасибо.

anonymous

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.